.searchTab {
  height: auto !important;
}

#cemeteryMenu {
  width: 100%;
  border: 0 !important;
  padding: 0 10px !important;
}

.hiplabel {
  font-size: 13px !important;

    margin-top:2px !important;
}
.hipfield {
  width: 30% !important;
  display: block !important;
  float: right !important;
  margin-left: 5px !important;
  margin-bottom: 15px !important;
}

#hipusline {
  width: 100% !important;
  clear: both !important;
  display: block !important;
}
#imWrap {
  display: none !important;
}

#contactUsP {
   padding-top: 0 !important;
 }
#contactUsP form {
  margin: 0 !important;
}

#bannerImg {
  height: auto !important;
}
.wrapcm h1 {
  font-size: 25px;
}

#cemeteryMenu ul {
  line-height: 30px;
}
.site-content {
  padding-top: 0;
}
#cemeteryP .wrapcm {
  padding: 5px 15px!important;
}
.fatherName,.idnumber,.passawayHeb,.passawayDate {
  display: none;
}

#reviews {
  padding: 20px 0 !important;
}

.revblock {
  width: 100% !important;
}
.TnxTxt {
  font-size: 12px !important;
  line-height: 18px !important;
}

.threeBMtitle {
  text-align: center !important;
  margin: 0 auto !important;
  float: none !important;
  display: block !important;
}

.threeBlocksblock {
  float: none !important;
  width: 80% !important;
  margin: 20px auto !important;
}
.decPopup {
  width: 100%;
  padding: 20px;
}

.nifSearchBox {
  width: 80% !important;
  margin: 0 auto !important;
  float: none !important;
}
#searchDecForm {
  padding-top: 10px !important;
}
.prsnTop,.prsnContainer {
  padding: 0 !important;
}

#searchDec {
  height: auto !important;
  width: 100%;
  clear: both !important;
}
.iconslistRW2 span {
  font-size: 12px !important;
}
.azkRow2Details {
  width: 32% !important;
}
.azkRow2 {
  padding: 10px !important;
}
.wrapcm1170,#hipsearchres {
  width: 100%
}

.azkVarRW2,.nextMemorail {
  font-size: 12px !important;

}

#loadLoge {
  width: 100% !important;
}
.azkTitles,.azkVar {
  width: 40% !important;
}
#hipsearchres {
  padding: 5px !important;
}

#searchP h1 {
  font-size: 25px !important;
  margin: 10px !important;
  padding: 30px 0 !important ;
}
.searchTab {
  text-align: center;
}

.navigation-top,.site-header {
  clear:both;
  width: 100%;
  background: #135b89 !important;
}

.menu-main-container {
  width: 100%;
  clear: both;
}

#mainImage {
  margin-top: 0 !important;

}
#top-menu {
  width: 100%;
}
.menu-toggle {
  color: #fff;
  font-size: 30px;
}

.main-navigation li {
  padding: 0;
}
#mainlogoimage {
  position: absolute;
  top: 0;
  right: 0;
}
#mainLogo {

}

#mainsrch {
    display: none;
}

.site-header {
  height: auto !important;
}

.navigation-top nav {
  margin: 0 auto;
  float: none !important;
}
.breadcrumb{
  display: none;
}
/**********************************home page*************************/

#threeBlocksMain, #searchBox,#searchDecForm,#searchFormNif {
  width: 100%;
}
#searchBox{
  /* display: flex; */
  /* flex-wrap: wrap; */
  justify-content: space-between;
  padding: 10px;
    margin: 0;
    height: 700px;
  width: 100%;
  word-wrap: none;
}

#scollFunerals .FunRow {
    height: 90px !important;
}
#fune, #shiv,#azk{
padding: 0;
margin: 0;
text-align:center;
  /* display: flex; */
  width: 28%;
  float: right !important;
  margin-left: 12px;
}
#scollFunerals {
  height: 450px;
}
#shivaPg {
  height: 550px;
}
#mainTextTop {
  padding-top: 50px;
  height: 150px !important;
  background-image: url(img/mbhome.jpg) !important;
    background-size:contain;
}
#mainsearchBoxResults{
  flex-basis: 100%;
  height: 600px;
  /* padding: 20px; */
}
#mainImage {
    background-image: url(img/mbhome.jpg) !important;
    width: 100% !important;
    background-repeat:no-repeat !important;
  background-position:center;
  background-size:contain;

}
#mainTextTop{
  display: block;
  font-size: 30px;
}
#searchFormNif {

     padding: 0 ;
    margin: 0 ;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}
.nifSearchBox{
  flex-basis: 40%;
}
.threeBMtitle {
     margin: 0;
    font-size: 7vw;
    width: fit-content;
}
#threeBlocksMain {
    height: unset;
    margin: 0 ;
padding: 0;
    box-sizing: border-box;
    display: flex;
justify-content: space-around;
}
.threeBlocksblock {
    float: unset;
    width: 30%;
}
#revblockwrap {

     width: 100%;
    margin: 0 ;
    display: flex;
    justify-content: space-between;
}
.revblock {
    width: 45%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 0;
}
.revblock h2 {
     font-size: 20px;
    padding: 2px 0;
    margin: 0;
}

/**********************************end of home page*************************/

/**********************************cemetery page*************************/

.wrapcm, #primarycem{
    width: 100%;
    margin: 0;
    padding: 0 10px !important;
}

/**********************************end of cemetery page*************************/

/**********************************services page*************************/
#servicesP .wrap {
    width: 90%;
    margin: 0;
    padding: 0;
}
#servicesP #primary {
width: 100%;
margin: 5px;
}
/**********************************end of services page*************************/
/**********************************prayers page*************************/
#prayersP .pBlock{
  width: 100%;
}
/**********************************end of prayers page*************************/
